Name: gnome-ppp
Version: 0.3.2
Release: alt0.1

Summary: GNOME 2 frontend for wvdial
Summary(ru_RU.KOI8-R):   wvdial  GNOME 2
License: GPL
Group: Networking/Remote access
Url: http://www.gnome-ppp.org/

Packager: Vitaly Lipatov <lav@altlinux.ru>

Source: %name-%version.tar.bz2
#Source1: %name-%version.ru.po

Obsoletes: gnome-network

# Automatically added by buildreq on Sun Jun 20 2004
BuildRequires: ORBit2-devel XFree86-devel XFree86-libs esound fontconfig freetype2 glib2-devel gnome-vfs2-devel hostinfo libGConf2-devel libart_lgpl-devel libatk-devel libbonobo2-devel libbonoboui-devel libglade2-devel libgnome-devel libgnome-keyring libgnomecanvas-devel libgnomeui-devel libgtk+2-devel libpango-devel libpopt-devel libxml2-devel perl-XML-Parser pkgconfig

%description
This is GNOME 2 frontend for wvdial
Dialer program.

%description -l ru_RU.KOI8-R
   wvdial,   
   .

%prep
%setup -q -n %name
#%patch0 -p1
#cp -f %SOURCE1 po/ru.po

%build
%configure
%make

%install
%makeinstall
mkdir -p $RPM_BUILD_ROOT%_menudir
cat >$RPM_BUILD_ROOT%_menudir/%name <<EOF
?package(%name): command="%name" \\
section="Networking/Remote access" \\
title="GNOME PPP" \\
longtitle="Internet dialer (wvdial frontend)" \\
genericname="Internet Dial-up Tool" \\
icon="%name.png" \\
needs="x11"
EOF

%__cp $RPM_BUILD_ROOT/usr/share/icons/hicolor/48x48/apps/gnome_ppp.png $RPM_BUILD_ROOT/%_iconsdir/%name.png
%find_lang %name

%post
%update_menus
%update_scrollkeeper

%postun
%clean_menus
%clean_scrollkeeper

%files -f %name.lang
%doc AUTHORS ChangeLog NEWS README
%_bindir/%name
%_datadir/%name
%_datadir/applications/%{name}*
%_iconsdir/*

%_menudir/%name

%changelog
* Sun Jun 20 2004 Vitaly Lipatov <lav@altlinux.ru> 0.3.2-alt0.1
- first build for Sisyphus

